{
  "format_version": "1.20.80",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "fluffyalien_itemducts:extraction_node"
    },
    "tags": ["crafting_table"],
    "pattern": [
        "CHC",
        "CRC",
        " C "
      ],
    "key": {
      "R": {
        "item": "redstone"
      },
      "H": {
        "item": "hopper"
      },
      "C": {
        "item": "fluffyalien_itemducts:itemduct"
      }
    },
    "result": {
      "item": "fluffyalien_itemducts:extraction_node"
    },
    "unlock": [
      {
        "item": "redstone"
      }
    ]
  }
}
